package com.backfire.doudizhu.lobby;

public class CourtBean {
	private	String	Roomname		= "";		//桌名
	private	long	Minenter	= 0;			//最小进入入
	private	long	Maxenter	= 0;			//最大进入
	private	long	Basepoint	= 0;	//底注
	private	String	msg		= "";				//描述
	private	int	type	= 0;			//房间类型
	private	int	form	= 0;			//最小进入入
	private	String	host		= "";				//主机
	private	int	port	= 0;			//端口
	private	int	Laizhi	= 0;	//场次等级，0代表普通场，1代表癞子场，2代表超级癞子场
	private	boolean	isluckroom	= false;//是否可以领取破产奖励房间
	public String getRoomname() {
		return Roomname;
	}
	public void setRoomname(String roomname) {
		Roomname = roomname;
	}
	public long getMinenter() {
		return Minenter;
	}
	public void setMinenter(long minenter) {
		Minenter = minenter;
	}
	public long getMaxenter() {
		return Maxenter;
	}
	public void setMaxenter(long maxenter) {
		Maxenter = maxenter;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getForm() {
		return form;
	}
	public void setForm(int form) {
		this.form = form;
	}
	public String getHost() {
		return host;
	}
	public void setHost(String host) {
		this.host = host;
	}
	public int getPort() {
		return port;
	}
	public void setPort(int port) {
		this.port = port;
	}
	public long getBasepoint() {
		return Basepoint;
	}
	public void setBasepoint(long basepoint) {
		Basepoint = basepoint;
	}
	public int getLaizhi() {
		return Laizhi;
	}
	public void setLaizhi(int laizhi) {
		Laizhi = laizhi;
	}
	public boolean isIsluckroom() {
		return isluckroom;
	}
	public void setIsluckroom(boolean isluckroom) {
		this.isluckroom = isluckroom;
	}
}